.card-container{
    margin: 0 2.5rem;
    height: 90px;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #f0f0f0;
  }
  .card-container:hover{
    background-color: #f0f0f0;
    border-left: 8px solid #4a90e2;
  }
  .date-box{
    height: 100%;
    width: 20%;
  }
  .forecast-box{
    height: 100%;
    width: 30%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 2rem;
  }
  .temp-box{
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .weather-icon{
    width: 50px;
    height: 50px;
  }
  .description-text{
    opacity: 0.75;
    font-family: Roboto;
    font-size: 14px;
    font-style: italic;
    color: #3c3c3c;
    padding: 20px;
  }
  .max-temp-txt{
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    color: #b30000;
    margin-left: 106px;
  }
  .min-temp-txt{
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    color: #4a90e2;
    margin-left: 20px;
  }
  
  .date-txt{
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    color: #3c3c3c;
  }
  .hours-txt{
    opacity: 0.5;
    width: 43%;
    margin: auto;
    text-align: left;
    margin-top: 0.25rem;
    font-size: 12px;
    font-style: italic;
    color: #3c3c3c;
  }

  @media only screen and (max-width: 768px){
    .card-container{
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: auto;
      margin-top: 2rem;
      border: 1px solid #dcdcdc;
    }
    .date-box{
      display: flex;
    width: auto;
    justify-content: center;
    align-items: center;
    margin: 1rem;
    }
    .date-txt, .hours-txt{
      margin: 0;
      white-space: nowrap;
    }
    .forecast-box{
      align-items: center;
      justify-content: center;
      width: auto;
      margin: 1rem;
    }
    .description-text{
      margin: 0;
      padding: 0;
    }
    .temp-box{
      margin: 1rem;
    }
    .max-temp-txt{
      margin: auto;
    margin-right: 1rem;
    }
    .min-temp-txt{
      margin: auto;
    }
  }